body, html {
    font-family: 'Montserrat';
    margin: 0;
    padding: 0;
}

body {
    background-color: #666;
    color: black;
}

.header {
    align-items: center;
    background-color: #ED8107;
    display: flex;
    flex-wrap: wrap;
    min-height: 50px;
    padding: 0 15px;
    font-size: 1.2rem;
}

.header a {
    color: black;
    letter-spacing: 1px;
    text-decoration: none;
}

.header a:hover {
    color: white;
}

.header .logo {
    border-right: 1px solid black;
    margin-right: 15px;
    padding-right: 15px;
    font-weight: 700;
}

.banner {
    display: block;
    margin: auto;
    max-width: 100%;
}

.header ul {
    display: block;
    padding: 0;
    justify-content: space-around;
}

.header ul li {
    display: inline-block;
    list-style-type: none;
    margin-right: 10px;
    text-transform: uppercase;
}

.menu-toggle {
    display: none;
}

.lang-selector {
    position: absolute;
    top: 15px;
    right: 15px;
}


@media(max-width: 767px) {
    .header {
        height: auto;
        position: relative;
    }

    .lang-selector {
        right: 80px;
    }

    .header .logo {
        border-right: none;
    }

    .header ul {
        width: 100%;
    }

    .header ul li {
        display: block;
    }

    .menu-toggle {
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 15px;
    }

    .header ul {
        display: none;
        max-height: 0;
        transition: max-height .5s linear;
    }

    .header ul.collapsed {
        display: block;
        max-height: 800px;
    }
}

.site-container {
    background-color: #CCC;
    margin: auto;
    max-width: 1170px;
    padding: 0 15px;
    padding-bottom: 35px;
}

.container:before, .container:after {
    clear: both;
}

section#welcome-section {
    margin-top: 45px;
}

section#welcome-section h1 {
    font-size: 36px;
    padding-top: 35px;
    text-align: center;
    position: relative;
}

section#welcome-section h1:nth-of-type(2) {
    font-size: 28px;
}

section#welcome-section h1:after {
    background-color: #ED8107;
    content: '';
    display: block;
    height: 2px;
    width: 125px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
}

.section-subtext {
    text-align: center;
}

.section-subtext p {
    max-width: 750px;
    margin: auto;
}

.question-steps {
    max-width: 750px;
    text-align: center;
    margin: auto;
}

.question-steps p {
    text-align: justify;
}

.owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
    transform: translateY(-50%);
}

.owl-prev, .owl-next {
    position: absolute;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

.owl-dots {
    text-align: center;
}

.owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-dots .owl-dot.active span {
    background-color: #ED8107;
}

.contact-headline {
    padding-top: 25px;
    position: relative;
    text-align: center;
}

.headline {
    padding-top: 25px;
    position: relative;
    text-align: center;
}

.headline:after {
    background-color: #ED8107;
    content: '';
    display: block;
    height: 2px;
    width: 125px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
}

.contact-headline:after {
    background-color: #ED8107;
    content: '';
    display: block;
    height: 2px;
    width: 125px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
}

.contact-details {
    max-width: 500px;
    margin: 35px auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.contact-details .contact-row {
    display: flex;
    width: 100%;
}

.contact-details .contact-title {
    font-weight: bold;
    flex: 1;
}

.contact-details .contact-data {
    flex: 3;
    text-align: right;
}

#map {
    width: 450px;
    height: 350px;
    text-align: center;
    margin: auto;
}

@media(max-width: 767px) {
    #map {
        max-width: 100%;
    }
}

.autofolia-options {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 750px;
    margin: 35px auto;
}

.options-data .images-container {
    margin-bottom: 35px;
    text-align: center;
}

.options-data .images-container img {
    display: inline-block;
    max-width: 200px;
}

.autofolia-options .autofolia-option {
    display: inline-block;
    list-style-type: none;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 20px;
    position: relative;
}

.autofolia-options .autofolia-option:hover:after {
    background-color: #ED8107;
    content: '';
    display: block;
    height: 2px;
    width: 75%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
}

.autofolia-options .autofolia-option.active:after {
    background-color: #ED8107;
    content: '';
    display: block;
    height: 2px;
    width: 75%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
}

.options-data .title {
    border-bottom: 2px solid #ED8107;
    font-weight: bold;
    padding-bottom: 5px;
    text-transform: uppercase;
}

table {
    overflow-x: auto;
    width: 100%;
    display: block;
}

@media(max-width: 767px) {
    .autofolia-options .autofolia-option {
        padding: 5px 0;
        width: 100%;
    }

    .autofolia-options .autofolia-option.active:after {
        background-color: #ED8107;
        content: '';
        display: block;
        height: 2px;
        width: 50%;
        position: absolute;
        left: 0;
        transform: none;
        bottom: 0px;
    }

    .autofolia-options .autofolia-option:hover:after {
        display: none;
    }

    .options-data .images-container img {
        max-width: 23%;
    }
}

.gallery-container img {
    max-height: 484px;
    max-width: 90%;
    margin: auto;
    width: auto !important;
    display: block;
}

#ajandekutalvany_form {
    max-width: 750px;
    display: block;
    margin: auto;
}

#ajandekutalvany_form input[type="submit"] {
    color: black;
    cursor: pointer;
    outline: none;
    border: none;
    background-color: #ED8107;
    font-size: 1.2rem;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: bold;
}

#ajandekutalvany_form input[type="submit"]:hover {
    color: white;
}

#ajandekutalvany_form .input-group {
    display: flex;
    align-items: center;
    margin-bottom: 15px;    
}

#ajandekutalvany_form .input-group label {
    flex: 2;
}
#ajandekutalvany_form .input-group input {
    flex: 4;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ED8107;
}